URPMI.REMOVEMEDIA(1)

NAME
urpmi.removemedia - remove a rpm media from the known media of urpmi

SYNOPSIS
    urpmi.removemedia [options] names

DESCRIPTION
urpmi.removemedia removes from all configuration files all references to the named media and to rpms from that media. <names> is a list of names you first told to urpmi.addmedia.

OPTIONS

-a  Select and remove all media.

-y  Fuzzy match on media names, so you can remove several media at once.

-v  Be verbose (the default).

-q  Be quiet.

--urpmi-root directory
    Use the file system tree rooted for urpmi database and rpm install. Contrary to --root, the urpmi configuration comes from the rooted tree.

--wait-lock
    If the urpmi or rpm db is busy, wait until it is available

SEE ALSO
urpmi(8), urpmi.addmedia(8), urpmi.update(8).

AUTHOR
Pascal Rigaux <pixel@mandriva.com> (original author and current maintainer), François Pons, Rafael Garcia-Suarez